Subject: New Reply Received - Conversation with helen solomon
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:39:26 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Conversation with helen solomon  Ticket comment <div dir="ltr">Dear Support Team<div>Greetings</div>
<div><br></div>
<div>Thanks for your email .But Still  I didn't Receive the items Yet. The Main Reason Was The delivery guy should have contacted me before leaving the items outside the door,What am I going to do now? Who is Going to be responsible for these Issue ? Whom am I going to blame now That I don't Receive them?.And one of your colleague told me that i Have been contacted by number which is not true ,No one contacted me apart the message that i got my items was delivered on 24th march at 7:31 pm.If you are insisting that i have been contacted before kindly send me the number which contacted me with records please.</div>
<div><br></div>
<div>Thanks</div>
<div>Regards Helen</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 28, 2022 at 12:23 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div>​​Hi Helen,<br><br>Thank you for contacting us.<br><br>We apologize for the inconvenience you have faced.<br><br>
</div>
<div dir="ltr">We would like to inform you that after checking the order details we can see that your order with ID 9562414470, has been successfully delivered to you on 24/03/2022.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The support team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4074382